.pane-impact-panel-pane-1 {
  max-width: 40.55556em; }

@media (min-width: 51.25em) {
  .view-impact .billboard > .billboard-image {
    width: 50%;
    float: right;
    margin-right: 0;
    margin-left: -100%;
    right: 0;
    left: auto; }
  .view-impact .billboard > .billboard-content {
    width: 50%;
    float: left;
    margin-left: 0;
    margin-right: -100%; } }

@media (min-width: 51.25em) and (min-width: 77.5em) {
  .view-impact .billboard > .billboard-content {
    padding-right: 85px;
    padding-left: 0;
    margin-right: 50%;
    margin-left: 0;
    float: right;
    width: 600px; } }
